Subject: Re: Where can I find an Anvil?

From: [email-masked] (Ken Toews)
Date: Mon, 6 Feb 1995 19:58:20 GMT

You might consider making one, I made a couple of them a few
years ago by "modifying" an old railway track.

I flycut the top flat, and the sides cut square with an end mill
drilled a hole in one end for attachments, and shaped a tip with
a little work and help from a cutting attachment on an oxy acet.
outfit and a few hours with a hand held grinder and I was done.

Nothing to it. Hah!

It was fun though and the two that I made have served me well
over the years

Ken Toews
Ottawa Ontario
Canada

--
:>